/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/
/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*  */
.badge-container.absolute.left {
	right:auto;
	left:0;
}
.logo-section .elementor-col-50:first-child {
	width:75%;
}
.elementor-button {
	margin-left:0;
}
.footer-boxes div.elementor-heading-title {
	font-size:1.6em;
}
.footer-boxes .elementor-field-group .elementor-select-wrapper:before {
	display:none;
}
.footer-social-section div.elementor-heading-title {
	font-size:1.6em;
	font-weight:700;
}
.footer-columns div.elementor-heading-title {
	font-size:1.6em;
	font-weight:700;
}
.woocommerce-pagination {
	margin-bottom:30px;
}
.quantity .is-form, .quantity button.is-form, .quantity input[type='reset'].is-form, .quantity  input[type='button'].is-form {
	height:40px;
	line-height:40px;
	font-size:20px;
	min-height:0;
	font-weight:700;
}
.shop_table .woocommerce-shipping-destination {
display: none; }
.elementor-location-single {
	margin-bottom:0;
}
.post-header .breadcrumbs, .post-header .breadcrumbs a {
	color:#fff;
	text-align:center;
}

.product-short-description h2 {
	font-size:20px;
}
#tab-docs_tab ul li {
	list-style:none;
	font-size:22px;
	margin-bottom:10px;
	margin-right:0;
	font-weight:500;
}
#tab-docs_tab ul li:before {
	content:"\f1c1";
	font-family:fontawesome;
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
	color:#C21219;
}
#tab-docs_tab li > a {
	font-weight:500;
}
#tab-docs_tab li:hover > a {
	opacity:0.8;
    color: var(--primary-color)!important;
}
#tab-docs_tab ul li a:after {
	display:none;
}
.elementor-field-group {
	align-items:end;
	-webkit-box-align: end;
    -ms-flex-align: end;
}
#breadcrumbs, #breadcrumbs span, #breadcrumbs span a {
	color:#fff;
	font-size:14px;
}
.related .box-image {
	height:230px;
	overflow:hidden;
}
.home-form p {
	font-size:26px;
}
.elementor-field-group .elementor-select-wrapper:before {
	display:none;
}
.dist-icons .elementor-widget-wrap {
	align-content:center;
}
.products .title-wrapper h3, .related .title-wrapper h3 {
	font-size:16px;
	font-weight:400;
	text-align:center;
	padding:0 10px;
	min-height:40px;
}
.related .box-text .button {
	padding:0 30px!important;
	margin-top:15px!important;
}
.products.row {
	margin:0 -10px;
	width:auto;
}
.products .title-wrapper a, .related .title-wrapper a {
    display: block;
}
.checkout.woocommerce-checkout .row {
	margin:0;
	padding:10px;
}
.home-cta-section div.elementor-heading-title {
	font-size:100px!important;
	margin-bottom:15px;
	font-weight:200;
	line-height:0.9;
}
.home-cta-section h2.elementor-heading-title {
	font-size:40px!important;
	margin-bottom:15px;
	font-weight:400;
	line-height:1.1;
}
.home-form h2.elementor-heading-title, .home-form h2.elementor-headline {
	font-size:54px;
	line-height:1.3;
}
.home-form h3.elementor-heading-title, .home-form h3.elementor-headline {
	font-size:28px;
	margin-top:10px;
}
.elementor-menu-cart__footer-buttons .elementor-button {
	background-color:#369453;
}
.elementor-menu-cart__footer-buttons .elementor-button:hover {
	color:#fff;
}
.checkout-button, .single_add_to_cart_button.button:hover {
	background-color:#00796D!important;
}
.category-sale-slider .elementor-image-carousel-caption {
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	left:0;
}
.category-sale-slider .elementor-image-carousel-caption a {
	display:block;
	position:absolute;
	right:0;
	top:0;
	left:0;
	bottom:0;
}
.home-categories .elementor-button-wrapper a:after {
	content:"";
	display:block;
	left:-1000%;
	right:-1000%;
	top:-1000%;
	bottom:-1000%;
	position:absolute;
}
.home-categories .elementor-col-50 {
	position:relative;
	overflow:hidden;
}
.home-categories .elementor-col-50:hover {
	opacity:0.8;
}
.product-small.col  a:empty {
	display:none;
}
.product-small.box .grid-tools, .image-tools.is-small.top.right.show-on-hover, .image-tools.bottom.left {
	display:none;
}
.box-text.box-text-products > a {
	display:none;
}
.box-text.box-text-products .title-wrapper a:empty {
	display:none;
}
.jet-woo-product-gallery-slider .jet-swiper-nav.jet-swiper-button-next, .jet-woo-swiper-gallery-thumbs .jet-swiper-nav.jet-swiper-button-next {
	left:0;
}
.jet-woo-swiper-gallery-thumbs .swiper-slide img {
	margin:0 auto;
}
.woocommerce div.product.elementor .star-rating {
	margin:0 0 10px 0;
}
.comment-form-cookies-consent {
	margin-bottom:20px;
}
.comment-form-cookies-consent label  {
	display:inline-block;
	font-size:12px;
	vertical-align:middle;
}
.comment-form-cookies-consent input {
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0;
	margin-top:0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.cart-totals-inner .woocommerce-shipping-destination,p.woocommerce-shipping-destination {
display: none!important; }

}
.custom-notice{
	text-align:center;
	margin-top:20px;
}

@media (max-width:1024px) {
.slider-nav-reveal .flickity-prev-next-button:hover, .slider-nav-reveal .flickity-prev-next-button {
	opacity:1;
}
}
@media (max-width:767px){
	.row .row-small:not(.row-collapse), .container .row-small:not(.row-collapse){
		margin-left: 0px;
	}
	.wishlist-popup {
		left:0;
		right:auto;
	}
	.elementor-posts .elementor-post {
		display:block;
	}
}

/* new design css */

.elementor-widget-wrap {
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
}



.jet-menu .jet-menu-item {
    margin: 0 !important;
}

.mm-sub-title {
    margin-bottom: 10px !important;
}

.jet-sub-mega-menu {
    background-color: transparent;
    -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.0);
            box-shadow: 2px 2px 5px rgba(0,0,0,0.0);
}

.header-right-col .elementor-widget-wrap {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.header-right-icons p.elementor-image-box-title {
    margin: 0 !important;
}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background-image: none !important;
    width: auto;
    height: auto;
}

.mega-product h5.jet-woo-product-title {
    text-align: center !important;
}

.pest-worker {
    margin: 0 !important;
}

.elementor-3868 .elementor-element.elementor-element-de6df96 {
    width: 100%;
    max-width: 100%;
}

.jet-menu-icon svg {
    height: 47px !important;
}

.header-mega-menu .jet-menu-item-desc.sub-level-desc {
    display: none;
}

.green-blog .jet-smart-tiles__box-content {
    background: rgb(255 255 255 / 0.7);
	padding: 10px;
}

.header-search input.jet-ajax-search__field {
    margin: 0;
}

.header-mega-menu i.jet-dropdown-arrow.fa.fa-angle-down {
    position: absolute;
    bottom: -9px;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.sidebar-cat-menu .jet-custom-nav__sub .jet-custom-nav__item {
    display: none;
}

.sidebar-cat-menu i.jet-dropdown-arrow.fa.fa-chevron-right {
    display: none;
}

.categories-grid .jet-woo-product-thumbnail {
    height: 294px;
}

.categories-grid a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin: 0 auto 20px auto;
}

.home-popup .dialog-message.dialog-lightbox-message {
    overflow: visible;
}

.jet-smart-filters-search .jet-search-filter__input-clear {
    left: 5px !important;
    right: auto !important;
    margin-top: -21px !important;
}

.jet-range__values {
    margin-top: 10px;
}

bdi {
    color: #6BD27D;
}

span.posted_in {
    text-align: right !important;
}

span.tagged_as {
    text-align: right !important;
}

.archive-grid a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    margin: 15px 0 0 0;
}

input.minus.button.is-form {
    border-radius: 0;
}

input.plus.button.is-form {
    border-radius: 0;
}

.quantity .is-form, .quantity button.is-form, .quantity input[type='reset'].is-form, .quantity input[type='button'].is-form {
    height: 48px;
    line-height: 13px;
	padding: 14px;
}

.single-product .product .elementor-jet-single-add-to-cart .cart .quantity .input-text {
    height: 48px;
}

.single-product .product .elementor-jet-single-add-to-cart .cart .quantity {
    float: right !important;
    text-align: right;
}

.single-related .jet-wishlist-button__plane.jet-wishlist-button__plane-normal {
    display: none;
}

.single-related .image-tools.grid-tools.text-center.hide-for-small.bottom.hover-slide-in.show-on-hover {
    display: none;
}

.breadcrumb.breadcrumbs.woo-breadcrumbs {
    display: none;
}

.jet-wishlist-button__plane.jet-wishlist-button__plane-added {
    display: none;
}

.review-form-inner.has-border {
    border-color: #ECFFEF;
}

.stars a+a {
    padding-right: 12px;
}

.jet-woo-builder .qty {
    height: 47px;
}

.jet-popup.jet-popup--front-mode .jet-popup__close-button {
    background-color: #009788;
}


i.eicon-chevron-right {
    /*-webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);*/
	font-size: 30px;
}

i.eicon-chevron-left {
    /*-webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);*/
	font-size: 30px;
}

.wpb_category_n_menu_accordion > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #cccccc!important;
}

.wpb_category_n_menu_accordion > ul > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 14px 22px;
    background: #369453;
    color: #ffffff!important;
}

.wpb_category_n_menu_accordion > ul > li > a:hover {
    background-color: #218840;
    color: #fff;
}

.wpb_category_n_menu_accordion ul > li li {
    background: #383838;
	border-bottom: #808080 1px solid;
}

.wpb_category_n_menu_accordion ul > li li:hover {
    background: #218840;
}

.jet-menu-item-wrapper .jet-dropdown-arrow {
    margin-right: 10px;
    margin-left: auto;
}

.properties-box .elementor-widget-container {
    height: 124px;
}

.product-title .is-divider.small {
    display: none;
}

span.widget-title.shop-sidebar {
    font-size: 20px;
    font-weight: 400;
	padding-bottom: 15px;
}

.is-divider.small {
    display: none;
}

span.product-title {
    color: #000;
}

.icon-heart:before {
    color: #05735E !important;
}

.product-small.box {
    border: 2px solid #019788;
	height:100%;
}
.product-small.col .col-inner {
	height:100%;
}

p.name.product-title.woocommerce-loop-product__title {
    text-align: center;
}

p.name.product-title.woocommerce-loop-product__title a {
    color: #000;
}

span.price {
    text-align: center;
    font-size: 22px;
    font-weight: 300 !important;
	margin-top: 10px;
}

.add-to-cart-button {
    text-align: center;
}

.box-text .button {
    margin: 25px auto 0px auto !important;
	font-size: 16px !important;
	padding: 7px 30px;
}


.wobd-timer-template-1.wobd-timer-position-left, .wobd-timer-template-1.wobd-timer-position-right {
    top: -250px;
    bottom: auto;
}

.wobd-badges.wobd-position-right_top {
    position: absolute;
    top: -247px;
    right: 0;
}

.wobd-badges.wobd-position-right_bottom {
    position: absolute;
    bottom: 31px;
    right: -10px;
}

p.name.product-title.woocommerce-loop-product__title {
    margin: 0px 10px;
}


	.elementor-element .jet-blocks-cart__count {
    background: #218840;
    border-radius: 30px;
	color: #fff;
}

.single-related .full-width .ubermenu-nav, .container, .row {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
	
.single-related .star-rating span {
    margin: .5em auto !important;
}
	
.woocommerce div.product.elementor .star-rating {
    margin: .5em auto !important;
}
.single-related h3.product-section-title.container-width.product-section-title-related.pt-half.pb-half.uppercase {
    text-align: center;
	font-size: 30px;
}

.slick-list.draggable {
    height: auto !important;
}

.single-cart .text-center .quantity, .quantity {
    margin-left: 0.5em;
}

.single-cart  .quantity .minus, .quantity .plus {
    padding-left: 0.7em;
    padding-right: 0.7em;
}

.single-cart form.cart {
    text-align: left;
}

.single-cart table.variations {
    max-width: 100% !important;
}

.single-cart .woocommerce-variation-price {
    text-align: right;
}

.sticky-add-to-cart__product .product-title-small.hide-for-small {
    text-align: right;
}

.product-section {
    border-top: 0;
}

.sticky-add-to-cart__product {
    padding: 10px 3px;
}

.sticky-add-to-cart.sticky-add-to-cart--active button.single_add_to_cart_button.button.alt {
    width: 420px !important;
}

.sticky-add-to-cart--active {
    border-top: 2px solid #218840;
}

.header-mega-menu .fa-angle-right:before {
    content: "\f104";
}

.header-mega-menu .widget a:hover {
    color: #009788 !important;
}

img.avatar.avatar-60.photo {
    display: none;
}

a.reset_variations {
    color: #009788;
}

.page-title {
    margin: 0 !important;
}

.page-title p {
    margin: 0;
}

.cls-1 {
	fill: url(#linear-gradient) !important;    
}


li.elementor-icon-list-item.elementor-inline-item .cls-1 {
    fill: #369453 !important;
}

img.menu-image.menu-image-title-below {
    padding-bottom: 0;
}

img.menu-image.menu-image-title-below {
    width: auto;
    height: 46px;
}

.elementor-nav-menu .sub-arrow {
    position: absolute;
    margin-top: -7px !important;
    margin: 0 auto;
    right: 0;
    left: 0;
	padding: 0;
}
.elementor-nav-menu .sub-menu li a {
	padding-left:25px!important;
}
.elementor-nav-menu .sub-menu li .sub-arrow {
	right:auto;
	left:5px;
	margin-top:0!important;
}
ul.sub-menu.elementor-nav-menu--dropdown a{ 
	border-right:0;
}

ul#menu-new-cats-menu img.menu-image.menu-image-title-below {
    display: none;
}

ul#menu-new-cats-menu span.menu-image-title-below.menu-image-title {
	text-align: right !important;
}

.jet-sub-mega-menu {
    margin: 0 auto !important;
    max-width: 70vw !important;
    right: auto !important;
    left: auto !important;
}

.jet-mobile-menu__instance--slide-out-layout .jet-mobile-menu__container .jet-mobile-menu__container-inner {
	overflow-y: visible !important;
}


.products.row.row-small.large-columns-4.medium-columns-2.small-columns-1.has-equal-box-heights.equalize-box a.primary.is-small.mb-0.button.product_type_simple.is-flat {
    padding: 5px 20px;
    font-size: 14px !important;
}

tr.woocommerce-cart-form__cart-item.cart_item .quantity input[type="number"] {
    height: 2.650em;
}

.woocommerce-billing-fields {
    padding-left: 20px;
}

.image-tools.is-small.top.right.show-on-hover {
    top: 76px;
}

a.add_to_wishlist.single_add_to_wishlist.button.alt {
    background-color: #0000 !important;
    z-index: 678;
}

button.wishlist-button.button.is-outline.circle.icon {
    padding: 0;
}

.image-tools .wishlist-button {
    border-color: #fff;
}

.image-tools .wishlist-button:hover {
    background-color: #ecffef;
    border-color: #05735e;
}

.wishlist_table .add_to_cart {
    line-height: 1.7;
    padding: 7px 20px;
    background-color: #009788 !important;
}

button.wishlist-button.button.is-outline.circle.icon i.icon-heart {
    top: 0.5px;
}

#open_sogoacc {
    background: #218840 !important;
    color: #FFF;
    border-bottom: 1px solid #019788 !important;
    border-right: 1px solid #019788 !important;
}

.joinchat__button {
    bottom: 0px;
    right: 0px;
}

textarea#order_comments {
    width: 97%;
}

input.is-form.expand {
    padding: 0;
}

.jet-menu-item .jet-sub-mega-menu {
    background-color: transparent;
    box-shadow: 0 0 black;
}

.sticky-add-to-cart--active {
    display: none;
}

.product-short-description p {
    font-size: 16px;
    line-height: 1.3;
}

.product-gallery i.eicon-chevron-right {
    -webkit-transform: scaleX(1) !important;
    -ms-transform: scaleX(1) !important;
    transform: scaleX(1) !important;
}

.product-gallery i.eicon-chevron-left {
    -webkit-transform: scaleX(-1) !important;
    -ms-transform: scaleX(-1) !important;
    transform: scaleX(-1) !important;
}

input.is-form.expand:hover {
    color: #fff;
}

input.is-form.expand {
    text-shadow: 0 0 black;
}

input.is-form.expand {
    text-shadow: 0 0 black;
    width: 160px !important;
    float: left;
    margin-left: 0;
    font-size: 16px !important;
}

a.checkout-button.button.alt.wc-forward {
    padding: 8px 0;
}


/** Category **/
.category_header .elementor-widget-heading, .category_header .elementor-widget:not(:last-child) {
	margin-bottom:0;
}
.category_header {
	text-align:center;
	padding:25px 0 25px 0;
	min-height:197px;
}
/*.category_header:before {
	content:"";
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:rgba(255,255,255,0.3);
	display:block;
}*/
.category_header h1 {
    font-size: 47px;
    line-height: 54px;
	color:#369453;
	font-weight:700;
}
.category_header h2 {
	display:inline-block;
	color:#fff;
	font-size: 29px;
    line-height: 54px;
	background:url('/wp-content/uploads/2020/11/Shape-1.png');
	background-size:100% 100%;
	padding:0px 30px;
	width:auto;
	font-weight:400;
}
.category_header ul, .category_header ul.elementor-icon-list-items.elementor-inline-items {
	text-align:center;
	justify-content:center;
	margin-top:10px;
	max-width:690px;
	margin:10px auto 0 auto;
	display:block;
}
.category_header ul li,.category_header ul li h3, .category_header .elementor-widget .elementor-icon-list-item {
	color:#369453;
	font-size: 23px;
    font-weight: 500;
	vertical-align:middle;
	align-items:center!important;
	display:inline-block;
	width:auto;
	margin-bottom:0;
}
.category_header ul li:before {
	content:"";
	display:inline-block;
	width:14px;
	height:14px;
	vertical-align:middle;
	margin:0 5px;
	background:#369453;
	border-radius:50%;
}

/** Quickview **/
.product-quick-view-container form.cart {
	text-align:right;
}
.product-quick-view-container .quantity {
	display:block;
	margin-bottom:10px;
	text-align:center;
}
.product-quick-view-container .quantity input[type="number"] {
	height:48px;
	line-height:48px;
	width:38px;
	text-align:center;
}
.product-quick-view-container .quantity input[type='button'].is-form {
	width:38px;
}
.product-quick-view-container .quantity input[type='button'].is-form:hover {
	background:#369453;
	color:#fff;
}
.product-quick-view-container  .single_add_to_cart_button.button {
	height:48px;
	padding:0 10px;
	line-height:48px;
	display:inline-block!important;
	vertical-align:middle;
	margin-top:0;
	margin-bottom:0;
	margin-left:7%;
	min-height:0;
	font-size:17px;
	width:46%!important;
	font-family: "Heebo", Sans-serif;
}
.product-quick-view-container .pisol_buy_now_button.pisol_single_buy_now {
	height:48px;
	line-height:48px;
	padding:0 10px!important;
	margin:0!important;
	font-size:17px;
	min-height:0;
	display:inline-block!important;
	vertical-align:middle;
	width:46%!important;
	font-size:17px;
	font-family: "Heebo", Sans-serif;
}
.product-quick-view-container .slider-show-nav .flickity-prev-next-button, .product-quick-view-container .slider:hover .flickity-prev-next-button {
	background:#369453;
	height:50px;
	line-height:50px;
	padding:0 20px;
	color:#fff!important;
}
.product-quick-view-container .slider .flickity-prev-next-button:hover svg, .product-quick-view-container .slider .flickity-prev-next-button:hover .arrow {
	fill:#fff;
}
.product-quick-view-container .flickity-prev-next-button svg {
	height:30px;
	padding:0;
}


@media (max-width: 1024px) {
	
	mega-menu
	
	.mega-menu .elementor-widget-container {
    float: right;
    text-align: right;
}
	
	.wobd-badges.wobd-position-right_top {
    top: -219px;
}
	
	.wobd-timer-template-1.wobd-timer-position-left, .wobd-timer-template-1.wobd-timer-position-right {
    top: -221px;
}
	
	.elementor-widget-slides.elementor-element.elementor-element-b87c7ff.elementor-widget.elementor-widget-jet-mobile-menu {
    margin: 0;
}
	
	.jet-mobile-menu__instance--slide-out-layout {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
	.mm-sub-title a {
		color: #00796D !important;
	}
	
	.sticky-add-to-cart--active {
    display: block;
}
	
	button#open_sogoacc {
    display: none;
}
	
}

@media (max-width: 768px) {
	
	.mega-menu .elementor-widget-container {
    float: right;
    text-align: right;
}
	
	.wobd-badges.wobd-position-right_top {
    top: -321px;
}
	
	.wobd-timer-template-1.wobd-timer-position-left, .wobd-timer-template-1.wobd-timer-position-right {
    top: -324px;
}
	
	.wobd-badges.wobd-position-right_top {
    top: -280px;
}
	
}

@media (max-width: 480px) {
	.shop-container {
    margin-right: 0px !important;
}

.wobd-timer-template-1.wobd-timer-position-left, .wobd-timer-template-1.wobd-timer-position-right {
    top: -326px;
}

.wobd-badges.wobd-position-right_top {
    top: -313px;
}

}

/* new design css */


.woocommerce-variation-description{text-align:right!important}

/* תיקוני בלאגאן */

/*  היה לבן (על לבן...) לא ברור מאיפה שיניתי לכחול בשביל לא לעשות בלאג*/
.wp-editor-area{
	color:blue;
}


/* הדר ראשי */

/* לוגו */
.elementor-element-24ffd74{
        max-width: fit-content;
    /* margin-right: auto; */
    left: 0;
    position: absolute;
    z-index: 999999;
}

/* אייקונים */
#icons-menu li img{
    transition: all 0.3s ease-in-out;
}
#icons-menu li:hover img{
    
    filter: brightness(0) saturate(100%);
}



/* custom cart message */
.php-hideen-cart .jet-blocks-cart__heading{
    margin:auto;
}
.php-hideen-cart .elementor-jet-blocks-cart{
flex-direction: column;
}
.php-hideen-cart{
width: 100%;
}


.php-hideen-cart .jet-blocks-cart__heading{
    font-size: 14px;
}
.sticky-add-to-cart--active .jet-blocks-cart__heading{
    color: white !important;
}
.php-hideen-cart .jet-blocks-cart__count, .php-hideen-cart .jet-blocks-cart__total-val{
    margin: 0 8px;
}

.sticky-add-to-cart--active .jet-blocks-cart__list{
    right: 50% !important;
    transform: translate(50% ,calc(-100% - 20px)) !important;
}
.php-hideen-cart .jet-blocks-cart__count{
    margin: 0 8px;
    padding: 0 7px 0 6px;
}
.close-btn1{
    color: white;
    font-size: 15px;
    background: var(--primary-color);
    width: 60px;
    margin: 0 auto 20px auto;
    transition: all 0.3s ease-in-out;
}

.close-btn1:hover{
	cursor:pointer;
    color: white;
    background: black;
}
/* עמוד מוצר */


#totarget .elementor-widget-wrap{
    justify-content: space-between;
    align-content: initial;
}

.sticky-add-to-cart bdi:nth-of-type(2){
  display:none;
}


#prod-acc #tab-qty_pricing_tab{
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}

#prod-acc #tab-qty_pricing_tab iframe{
    width:48%;
    margin: auto;
    min-height: 312px;
    height: 100%;
}

#prod-acc .nav-center{
    -webkit-box-pack: initial; 
    -ms-flex-pack: initial;
justify-content: initial;
}

#prod-acc a:before{
    display: none;
}

    /*color:#218840 !important;*/
    /*    color: white !important;*/
    #prod-acc ul{
        overflow: hidden;
    }
    #prod-acc li{
        margin:0 3px;
        transition: all 0.3s ease-in-out;
    }
    
    #prod-acc li:hover > a:after{
        
        background-color: #2b7642;
    }
    #prod-acc li:hover a{
    color: white;
    }
    
    #prod-acc li > a{ 
        font-size: 16px;
        color: var(--primary-color);
    }
    #prod-acc .active > a{ 
        color: white;
    }
        

    #prod-acc li:nth-child(1) > a:after{
        width:120%;
    }
#prod-acc li > a:after{
    transition: all 0.2s ease-in-out;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    content:"";
    height: 100%;
    width: 100%;

    background: #f2f2f2;
    transform: skew(-21deg);
}

#prod-acc .active > a:after{
    content:"";
    background: var(--primary-color);

}


.stars a{
    margin:0 !important;
}

#prod-acc .nav,#prod-acc .tab-panels,#prod-acc .woocommerce-Tabs-panel{
    padding: 0;
    border:0;
}

#prod-acc .tab-panels{
    padding: 20px;
    border: 1px solid #9f9f9f;
}

#prod-cart .button.is-form {
    background-color:white; 
    border-color: #406618;
    height:43px;
}

#prod-cart button:hover{
    background-color: #2b7642 !important;
}

#prod-cart .input-text{
    height: 43px;
    border-color: #406618;
	max-width:initial !important;
	width: 41px !important;
}

#prod-cart .quantity{
   display: flex;
   margin: 0 18px 18px 30px;
   width:50%;
}
#prod-cart .reset_variations, #prod-cart .label > lable, #prod-cart .value{
    font-size: 16px;
}

#prod-cart .sticky-add-to-cart-wrapper{
    width: 85%;
}

#prod-cart .sticky-add-to-cart{
    
    display: flex;
    flex-wrap: wrap;
align-items: center;
}



#prod-cart bdi{
    height: 100%;
    margin-bottom: 18px;
}
#prod-cart .single_add_to_cart_button , #prod-cart .pisol_single_buy_now{
    padding: 0 20px !important;
    margin: 0 !important;
    
    color: white !important;
    border: none;
    font-size: 17px !important;
    max-width: 161px !important;
}
/*.single-product .elementor-widget-wc-add-to-cart.elementor-widget:not(:last-child) {
	margin-bottom:0;
}*/

#prod-cart .single_add_to_cart_button{
    margin-left: 40px!important;
	display:block;
	float:right;
}
#prod-cart .woocommerce-variation-price{
    margin: 10px 0;
    text-align: right;
    border: none;
}

.sticky-add-to-cart--active > bdi,.sticky-add-to-cart--active .quantity{
    
    margin: 0 0 0 20px !important;
}

#gallery-text figure{
       max-width: 100px;
    padding: 16px 5px 5px 5px;
    /*height: max-content;*/
    -webkit-box-shadow: 0px 0px 26px 1px rgba(0,0,0,0.32);
    box-shadow: 0px 0px 26px 2px rgba(0,0,0,0.1);
    color: #369453;
    font-size: 12px;
	margin-left:10px;
}

#gallery-text #gallery-1{
    display: flex;
   
    /*justify-content: space-between;*/
}


#prod-image .jet-woo-product-gallery-slider{
    /*border: 1px lightgrey solid;*/
    /*margin-bottom: 12px;*/
    
  /*  max-height: 312px;*/
    width: auto;
    overflow: hidden;
}
#prod-image .jet-woo-product-gallery-slider .jet-woo-product-gallery__image {
	border: 1px lightgrey solid;
	min-height:312px;
}

#prod-image .jet-woo-product-gallery__image-link img{
    max-height: 318px;
    width: auto;
    text-align: center;
}



/*#prod-image .jet-woo-slick-control-thumbs > .slick-list {
    height: 84px !important;
    width: calc(100% - 70px);
        margin: auto;
}*/


#prod-image li{
    margin: 0;
}
#prod-image .jet-woo-slick-control-thumbs > .slick-list > .slick-track{
    height: 100%;
    
}



#prod-image .jet-woo-slick-control-thumbs .slick-track{
    display: flex;
}

#prod-image .jet-woo-slick-control-thumbs .slick-track li:nth-of-type(1){
    order:1;
}

#prod-image .jet-woo-slick-control-thumbs .slick-track li:last-of-type{
    order:-1;
}
#prod-image .jet-woo-slick-control-thumbs__item-image{
    height: 84px;
    text-align: center;
    display: flex;
}
#prod-upsale .product-section-title{
    text-align: center;
    color: var(--primary-color);
    font-size: 24px;
}

#prod-image .jet-woo-slick-control-thumbs li:focus{
    outline: none;
}

#prod-image .jet-woo-slick-control-thumbs li div{
    position: relative;
}
#prod-image .jet-woo-slick-control-thumbs li:hover{
    cursor: pointer;
}

#prod-image .jet-woo-slick-control-thumbs li:hover > div:after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background-color: rgba(0 ,0 ,0, 0.3);
}

#prod-image .jet-woo-slick-control-thumbs li:focus > div{
    border-color: var(--primary-color);
    border-width: 3px;
}



#gallery-text{
	height: max-content;
    align-self: flex-end;
}

.sticky-add-to-cart--active .product-title-small{
	color:white;
	font-size: 16px;
}

#prod-price{
	margin-bottom:0;
}

.message-container .wc-forward{
	display: inline-block !important
}

@media (max-width:1599px) {
.header-categories-menu .elementor-col-25:last-child {
	display:none;
}
.header-categories-menu .elementor-col-25:nth-child(3) {
	width:63%;
}
}

@media (max-width:1440px) {
.header-categories-menu .elementor-col-25:first-child {
	display:none;
}
.header-categories-menu .elementor-col-25:nth-child(3) {
	width:75%;
}
.home-title h1.elementor-headline {
	font-size:50px!important;
}
.home-title .elementor-spacer-inner {
	height:50px!important;
}
.home-categories h2.elementor-heading-title {
	font-size:34px!important;
}
.home-cta-section div.elementor-heading-title {
	font-size:80px!important;
	margin-bottom:15px;
}
.home-cta-section h2.elementor-heading-title {
	font-size:44px!important;
	margin-bottom:15px;
}
.home-cta-section img {
	max-height:430px;
	width:auto;
}
.home-form h2.elementor-heading-title, .home-form h2.elementor-headline {
	font-size:54px!important;
}
.home-form p {
	font-size:22px;
}
#prod-cart .quantity {
	width:35%;
}
.full-width .ubermenu-nav, .container, .row {
    max-width: 100%!important;
	margin-left:0!important;
	margin-right:0!important;
}
.page-checkout {
	padding:0 15px!important;
}
}

@media (max-width:1300px) {
.home-cta-section div.elementor-heading-title {
	font-size:68px!important;
}
.home-cta-section h2.elementor-heading-title {
	font-size:32px!important;
}
.home-form h2.elementor-heading-title, .home-form h2.elementor-headline {
	font-size:48px!important;
	line-height:1.3;
}
.main-footer .elementor-col-20 div.elementor-heading-title {
	font-size:20px!important;
}
.title-section .elementor-headline, .home-categories .title-section h2.elementor-heading-title {
	font-size:32px!important;
}
.category_header h1 {
	font-size:40px;
}
.category_header h2 {
	font-size:24px;
}
.category_header ul li, .category_header ul li h3, .category_header .elementor-widget .elementor-icon-list-item {
	font-size:20px;
}
.products .title-wrapper h3, .related .title-wrapper h3 {
	font-size:14px;
}
.products .price-wrapper span.price, .related .price-wrapper span.price {
	font-size:18px;
}
.products.row.row-small.large-columns-4.medium-columns-2.small-columns-1.has-equal-box-heights.equalize-box a.primary.is-small.mb-0.button.product_type_simple.is-flat {
	font-size:12px!important;
	padding:0 15px;
	margin-top:15px!important;
}
.product-tabs-section {
	padding:0 15px;
}
.header-image.elementor-section.elementor-section-boxed > .elementor-container {
	min-height:250px!important;
}
.header-image img {
	max-height:450px;
	width:auto;
}
.contact-page-form > .elementor-column-wrap, .contact-page-details > .elementor-column-wrap {
	padding:45px 50px!important;
}
}

@media (max-width:1200px) {
.header-categories-menu .elementor-nav-menu--main .elementor-item {
	padding-right:8px!important;
	padding-left:8px!important;
}
.header-categories-menu img.menu-image.menu-image-title-below {
	height:38px;
}
.main-footer .elementor-row {
	flex-wrap: wrap;
}
.main-footer .elementor-column.elementor-col-20:nth-child(1),
.main-footer .elementor-column.elementor-col-20:nth-child(2),
.main-footer .elementor-column.elementor-col-20:nth-child(3) {
	flex: 1 1 33.33%;
	margin-bottom:20px;
}
.main-footer .elementor-column.elementor-col-20:nth-child(4),
.main-footer .elementor-column.elementor-col-20:nth-child(5) {
	flex: 1 1 50%;
}
.home-products .jet-woo-carousel.swiper-container-rtl .jet-arrow.prev-arrow {
	right:15px!important;
	color:#000;
}
.home-products .jet-woo-carousel.swiper-container-rtl .jet-arrow.next-arrow {
	left:15px!important;
	color:#000;	
}
.jet-sub-mega-menu {
	max-width:85vw!important;
	right:0!important;
	z-index:9999999;
}
.jet-sub-mega-menu .mega-submenu .elementor-heading-title {
	font-size:13px!important;
}
.jet-sub-mega-menu .mega-submenu .elementor-nav-menu--main .elementor-nav-menu a {
	font-size:12px!important;
}
.jet-sub-mega-menu .mega-submenu .elementor-row {
	flex-wrap: wrap;
}
.jet-sub-mega-menu .mega-submenu .elementor-column.elementor-col-12 {
	width:25%!important;
}
.home-title h1.elementor-headline {
	font-size:42px!important;
}
.home-products .jet-woo-products .jet-woo-product-title {
	font-size:18px!important;
}
.category_header ul li, .category_header ul li h3, .category_header .elementor-widget .elementor-icon-list-item {
	font-size:18px;
}
.category_header h1 {
	font-size:34px;
	line-height:1.3;
}
.category_header h2 {
	font-size:22px;
	line-height:46px;
}
.header-category-badge img {
	height:100px;
	width:auto;
}
.category_header {
	min-height:175px;
}
.category_header .elementor-col-100 > .elementor-column-wrap > .elementor-widget-wrap {
	min-height:125px;
}
#gallery-text figure {
	max-width:22%;
}
#prod-cart .quantity {
	width:auto;
}
.breadcrumbs {
	font-size:16px;
}
.shop_table th, .shop_table td {
	font-size:16px;
}
.shop_table .quantity .is-form {
	width:38px!important;
	padding:0!important;
	text-align:center;
	height:38px!important;
	line-height:36px!important;
}
tr.woocommerce-cart-form__cart-item.cart_item .quantity input[type="number"] {
	width:38px;
	height:38px;
	line-height:36px;
}
}

@media (max-width:1024px) {
.logo-section .jet-nav-wrap .jet-nav__mobile-trigger {
	display:block;
	color:#fff;
	font-size:26px;
	height:auto;
	width:auto;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-top: 10px;
	-webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
	direction:rtl;
}
.logo-section .jet-mobile-menu-active.jet-mobile-menu.jet-nav-wrap .jet-nav {
	display:block;
	-webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
	position: absolute;
    z-index: 1;
    right:-10px;
    display: block;
    width: 100vw;
    -webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    -o-transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    transition: transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91), -webkit-transform 0.2s cubic-bezier(0.35, 0.19, 0.45, 0.91);
    will-change: transform;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    background-color: #fff;
}
.logo-section .jet-nav .menu-item-link {
	text-align:right;
	justify-content:start;
	position:relative;
	padding:8px 15px;
}
.logo-section .jet-nav--horizontal .jet-nav-arrow {
	position:absolute;
	left:10px;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .menu-item.jet-nav-hover>.jet-nav__sub {
	padding-right:10px;
}
.logo-section .elementor-widget-jet-nav-menu {
	margin-bottom:0;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav__sub {
    position: static;
	display:none;
	width:100%!important;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .menu-item.jet-nav-hover>.jet-nav__sub {
	display:block;
}
.logo-section .elementor-col-50:last-child img {
	max-height:120px;
	width:auto!important;
}
.logo-section .elementor-col-50:last-child .elementor-widget-image > .elementor-widget-container {
	margin-top:-30px!important;
}
.about-page-text .elementor-col-100 {
	padding:0 10px;
}
.about-page-text .elementor-col-100 .elementor-element {
	width:100%;
	max-width:100%;
}
.category-sidebar > .elementor-column-wrap {
	padding:10px!important;
}
.home-categories .elementor-col-50 > .elementor-column-wrap {
	padding:100px 0!important;
}
.home-categories .elementor-col-50 > .elementor-column-wrap .elementor-widget-container {
	margin-top:0!important;
	margin-bottom:0!important;
	padding-bottom:0;
}
.home-categories .elementor-background-overlay {
	background-size:cover!important;
}
}

@media (max-width:992px) {
.single-product body {
	padding-bottom:75px;
}
.header-category-badge {
	left:0!important;
}
.header-category-badge img {
	height:85px;
	width:auto;
}
.category_header ul li, .category_header ul li h3, .category_header .elementor-widget .elementor-icon-list-item {
	font-size:16px;
}
.about-page-text {
	font-size:17px!important;
}
.about-team h3 {
	font-size:19px;
}
.about-team p {
	font-size:17px;
}
.home-categories h2.elementor-heading-title {
	font-size:28px!important;
}
.home-categories .elementor-button {
	padding:7px 25px!important;
}
.title-section .elementor-headline, .home-categories .title-section h2.elementor-heading-title {
	font-size:28px!important;
}
.home-cta-section div.elementor-heading-title {
	font-size:48px!important;
}
.home-cta-section div.elementor-heading-title br {
	display:none;
}
.home-cta-section h2.elementor-heading-title {
	font-size:28px!important;
}
.home-form h2.elementor-heading-title, .home-form h2.elementor-headline {
	font-size:36px!important;
	line-height:1.4;
}
.home-form h3.elementor-heading-title, .home-form h3.elementor-headline {
	font-size:30px!important;
	line-height:1.4;
}
.home-form p {
	font-size:19px;
}
.blog-sidebar h2.elementor-heading-title {
	font-size:18px!important;
}
.contact-page-form > .elementor-column-wrap, .contact-page-details > .elementor-column-wrap {
	padding:35px 20px!important;
}
.products .title-wrapper a, .related .title-wrapper a {
	display:block;
}
.products .title-wrapper h3, .related .title-wrapper h3 {
	font-size:18px;
}
.products.row.row-small.large-columns-4.medium-columns-2.small-columns-1.has-equal-box-heights.equalize-box a.primary.is-small.mb-0.button.product_type_simple.is-flat {
	font-size:15px!important;
}
#gallery-text figure {
	font-size:11px;
}
#gallery-text img {
	max-width:38px;
	width:auto;
}
#prod-cart .sticky-add-to-cart-wrapper {
	width:100%;
}
#prod-cart .single_add_to_cart_button, #prod-cart .pisol_single_buy_now {
	font-size:15px!important;
}
.product-short-description p {
	margin-bottom:10px;
}
#prod-cart .single_add_to_cart_button {
	margin-left:20px!important;
}
.h1, h1 {
	font-size:1.4em;
}
#breadcrumbs, #breadcrumbs span, #breadcrumbs span a {
	font-size:14px;
}
.sticky-add-to-cart__product {
	padding:5px 0;
}
.sticky-add-to-cart__product img {
	width:60px!important;
	height:60px!important;
	margin-left:5px!important;
}
.sticky-add-to-cart__product .product-title-small {
	max-width:130px;
	font-size:14px;
}
.sticky-add-to-cart__product #prod-price {
	margin-bottom:0;
}
#prod-cart .button.is-form {
	width:38px;
	height:38px;
	line-height:35px;
	padding:0;
}
#prod-cart .input-text {
	height:38px!important;
	width:38px!important;
}
#prod-cart .sticky-add-to-cart .single_add_to_cart_button, #prod-cart .sticky-add-to-cart .pisol_single_buy_now {
	margin-left:10px!important;
	font-size:14px!important;
	padding:0 20px!important;
	width:auto!important;
	height:38px;
	line-height:38px;
}
}

@media only screen and (max-width: 767px) {
.home-title h1.elementor-headline {
	font-size:36px!important;
}
.title-section .elementor-headline, .home-categories .title-section h2.elementor-heading-title {
	font-size:23px!important;
}
.home-categories h2.elementor-heading-title {
	font-size:18px!important;
}
.home-categories .elementor-col-50 > .elementor-column-wrap {
	padding:60px 0!important;
}
.main-footer .elementor-column.elementor-col-20:nth-child(1), .main-footer .elementor-column.elementor-col-20:nth-child(2), .main-footer .elementor-column.elementor-col-20:nth-child(3) {
	flex:1 1 100%;
}
.main-footer .elementor-column.elementor-col-20:nth-child(4), .main-footer .elementor-column.elementor-col-20:nth-child(5) {
	margin-bottom:30px;
}
.header-image.elementor-section.elementor-section-boxed > .elementor-container {
	min-height:165px!important;
}
.about-team h3 {
	font-size:21px;
}
.about-team p {
	line-height:1.4;
}
.about-team p:last-child {
	margin-bottom:0;
}
.blog-posts .elementor-posts .elementor-post__thumbnail {
	margin-bottom:10px;
}
.blog-posts .elementor-posts .elementor-post__title {
	font-size:20px;
	margin-bottom:5px;
}
.elementor-posts .elementor-post__excerpt p {
	font-size:16px;
}
.elementor-posts .elementor-post__read-more {
	font-size:16px;
}
.blog-sidebar, .category-sidebar {
	margin-top:45px;
}
.category_header {
	padding-top:45px;
}
.products .product {
	max-width:50%;
}
.products .title-wrapper h3, .related .title-wrapper h3 {
	font-size:14px;
}
.products.row.row-small.large-columns-4.medium-columns-2.small-columns-1.has-equal-box-heights.equalize-box a.primary.is-small.mb-0.button.product_type_simple.is-flat {
	font-size:14px!important;
}
.products.has-equal-box-heights .box-image {
	padding-top:80%!important;
}
.products.has-equal-box-heights .box-image img {
	width:80%;
}
.category_header h1 {
	font-size:26px;
	margin-bottom:10px;
}
.category_header h2 {
	font-size:20px;
	line-height:38px;
}
.h1, h1 {
    font-size: 1.3em;
}
.product-main-title {
	padding:60px 20px 20px 15px
}
#prod-image .jet-woo-product-gallery-slider .jet-woo-product-gallery__image {
	min-height:200px;
	max-height:200px;
}
#prod-image .jet-woo-product-gallery__image-link img {
	max-height:190px;
}
#prod-cart .quantity {
	width:55%;
}
#prod-price .price {
	font-size:23px!important;
}
.related .slider-nav-push.slider-nav-reveal .flickity-prev-next-button svg {
	color:#000;
	height:30px;
}
#prod-cart .sticky-add-to-cart--active .quantity {
	width:auto;
}
.sticky-add-to-cart--active .sticky-add-to-cart__product {
	display:none;
}
#prod-cart .sticky-add-to-cart--active .pisol_single_buy_now {
	display:none!important;
}
.logo-section .elementor-col-50:first-child .elementor-widget-wrap {
	justify-content:end;
}
.logo-section .elementor-widget-jet-nav-menu {
	width:auto;
	margin-left:25%;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav .jet-nav__item > a{
	border-bottom:1px solid #333;
}	
.logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav .jet-nav__item.jet-nav-hover > a, .logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav .jet-nav__item.current-menu-item > a {
	font-weight:700;
}
.logo-section .jet-mobile-menu.jet-nav-wrap .jet-nav .jet-nav-hover .menu-item-link.menu-item-link-top .jet-nav-arrow {
	transform:rotate(90deg);
}
.logo-section .elementor-widget-jet-blocks-cart {
	width:auto;
}
.logo-section .jet-blocks-cart__heading a, .logo-section .jet-blocks-cart__icon {
	color:#fff!important;
}
.logo-section .jet-blocks-cart__count {
	right:-8px;
	top:-8px;
	position:absolute;
	margin:0!important;
}
.logo-section .jet-blocks-cart__icon {
	margin-left:10px;
}
.logo-section .jet-blocks-cart__list {
	width:70vw!important;
	left:auto;
	right:-5vw;
	z-index:99999999;
}
#prod-acc li:nth-child(1) a:after{
	width:100%;
}
#prod-acc li a:after{
     transform: skew(0);
}
#prod-acc #tab-qty_pricing_tab iframe{
    width: 100%;
    height:auto;
	margin-bottom: 20px;
}
#prod-cart .sticky-add-to-cart-wrapper {
  width: 100%;
}
#prod-cart .single_add_to_cart_button, #prod-cart .pisol_single_buy_now {
/*     padding: 0 10px !important; */
    font-size: 16px !important;
/*     max-width: 134px !important; */
}
#prod-image .jet-woo-slick-control-thumbs > .slick-list, #prod-image ol {
    width:100%;
}
#prod-image .jet-woo-slick-control-thumbs > .slick-list .slick-track{
    width:max-content;
}
#prod-image .jet-woo-slick-control-thumbs li{
    width: 100px !important;
    padding: 0 2px 0 2px;
}
#prod-image .jet-woo-product-gallery__image{
    /*display: flex !important;*/
}
.sticky-add-to-cart__product{
    padding:0 !important;
	margin: 0 -5px 20px 20px;
}
.sticky-add-to-cart--active .price-on-sale{
	display: flex;
	flex-direction: column;
}
.sticky-add-to-cart--active{
    padding: 5px 10px 5px 10px !important;
	bottom:37px!important;
}

.jet-slick-next{
    margin-right:-14px;
}
.jet-slick-prev{
    margin-left:-14px;
}
.sticky-add-to-cart--active .jet-blocks-cart__list{
	display:none !important
}
.breadcrumbs {
	font-size:13px;
}
.breadcrumbs .divider, .breadcrumbs .separator, .checkout-breadcrumbs a {
	display:inline-block!important;
}
.checkout.woocommerce-checkout .has-border {
	padding:15px 15px 20px
}
.jet-woo-product-gallery-slider .jet-woo-swiper-gallery-thumbs .swiper-slide {
	width:20vw;
}
.mobile-buttons .elementor-button {
	padding:7px 10px!important;
	text-align:center;
}
.mobile-buttons .elementor-button .elementor-button-text {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
	/*margin-right:10px;*/
}
.mobile-buttons .elementor-button .elementor-align-icon-right {
	font-size:20px;
}
	.woocommerce-cart-form .shop_table .actions .continue-shopping {
		width:48.5%;
		margin-left:3%;
	}
	.woocommerce-cart-form .shop_table .actions .continue-shopping button {
		padding:0 5px;
		margin:0;
		width:100%;
	}
	.woocommerce-cart-form .shop_table .actions > button {
		width:48.5%;
		padding: 0 5px;
		margin:0;
	}
}

@media (max-width:370px) {
	.products .title-wrapper h3, .related .title-wrapper h3 {
		padding:0 5px;
		font-size:12px;
	}
	#prod-cart .sticky-add-to-cart--active {
		padding:5px 0!important;
	}
	.sticky-add-to-cart--active #prod-price .price {
		font-size:18px!important;
	}
	#prod-cart .sticky-add-to-cart--active .single_add_to_cart_button {
		padding:0 10px!important;
		height:30px!important;
		line-height:30px!important;
		margin-left:0!important;
	}
	#prod-cart .sticky-add-to-cart--active  .button.is-form {
		width:30px;
		height:30px;
		line-height:26px;
	}
	#prod-cart .sticky-add-to-cart--active .input-text {
		width:30px!important;
		height:30px!important;
		line-height:30px;
	}
	.woocommerce-cart-form .shop_table .actions .continue-shopping button, .woocommerce-cart-form .shop_table .actions > button {
		font-size:14px;
	}
	}
}

